from django.contrib import admin

from .models import *

@admin.register(Marker)
class MarkerAdmin(admin.ModelAdmin):
  list_display = ["timestamp", "lat", "lng", "alt", "hdop", "speed"]

@admin.register(Trip)
class TripAdmin(admin.ModelAdmin):
  list_display = ["startTime", "endTime", "name", "description"]

@admin.register(CensoredLocation)
class CensoredLocationAdmin(admin.ModelAdmin):
  list_display = ["lat", "lng", "radius", "name"]
